/* Copyright OSD Ltd, Sligo, Ireland - www.osd.ie */
/* CSS Document */

/*** page settings ***/
body, p, ul, ol, li, th, td, input, select, textarea { font:normal 13px Verdana, Arial, Helvetica, sans-serif; line-height:1.4em; color:#005594; }

body {  background: #bbbbbb; margin: 0px; }

a:link, a:visited, a:active { text-decoration: none; color: #f9a302; }
a:hover { color: #45adff; text-decoration: none; }

#page_wrapper { background: url("/images/background.jpg") repeat-y top center; margin: 0px auto; padding: 0px; width:1040px; }
#page_wrapper_large { background: url("/images/background-large.jpg") repeat-y top center; margin: 0px auto; padding: 0px; width:1140px; }
#page_header { width:984px; clear:both; height:135px; margin: 0px auto; }
#page_header h1 { background: url("/images/top-blue.jpg") no-repeat left top; height:24px; font: bold 11px Verdana, arial, sans-serif; color:#ffffff; display:block; text-align:center; padding: 5px 0px; margin: 0px; }
#page_header_large { width:1084px; clear:both; height:135px; margin: 0px auto; }
#page_header_large h1 { background: url("/images/top-blue-large.jpg") no-repeat left top; height:24px; font: bold 11px Verdana, arial, sans-serif; color:#ffffff; display:block; text-align:center; padding: 5px 0px; margin: 0px; }
#logo { float: left; width: 530px; padding-top: 8px; display:inline; }
#placer { float: right; width: 350px; display:inline; margin: 0px -3px 0px 0px; padding-bottom: 5px; }

ul#slideshow { width:690px; height: 90px; max-height: 90px; list-style:none; padding:0; margin:0; z-index:50; }
/* #slideshow { visibility:hidden; } */

/* Top Menu */
#menu { clear:both; margin: 5px 0px 0px 0px; padding: 0px; list-style:none; width: 979px; z-index: 10000; }
.menu_large { width: 1079px !important; }
#menu ul { clear:both; margin: 0; padding: 0; background: url(/images/bg-buttons.jpg) no-repeat; height: 31px; }
#menu .large { clear:both; margin: 0; padding: 0; background: url(/images/bg-buttons-large.jpg) no-repeat; height: 31px; }
#menu ul li { display: inline; margin: 0; padding: 0; list-style: none; }
#active { color:#ffffff !important; background:#a3b8d5 !important; }
.first_selected { background: #fba802 url(/images/button-hover-first.jpg) top left repeat-x !important; }

/* - - - ADxMenu: BASIC styles [ MANDATORY ] - - - */
/* remove all list stylings */
.menu, .menu ul { margin: 0; padding: 0; list-style-type: none; display: block; }
.menu li { border-right: 1px solid #019cec; margin: 0; padding: 0; display: block; float: left; /* move all main list items into one row, by floating them */ position: relative; /* position each LI, thus creating potential IE.win overlap problem */ z-index: 5; /* thus we need to apply explicit z-index here... */ }
.menu li:hover { z-index: 10000; /* ...and here. this makes sure active item is always above anything else in the menu */ white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present) see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */ }
.menu li li { float: none; /* items of the nested menus are kept on separate lines */ }
.menu ul { visibility: hidden;	/* initially hide all submenus. */ position: absolute; z-index: 10; left: 0; /* while hidden, always keep them at the top left corner, */ top: 0; /* to avoid scrollbars as much as possible */ }
.menu li:hover>ul { 
    /* background: #3e0412 url(/images/button.jpg) repeat-x top left; */
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}
.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */ top: 0; left: 100%; }

/* -- float.clear -- force containment of floated LIs inside of UL */
.menu:after, .menu ul:after { content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both; }
.menu, .menu ul { /* IE7 float clear: */ min-height: 0; }
/* -- float.clear.END --  */

/* -- sticky.submenu --
it should not disappear when your mouse moves a bit outside the submenu
YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
if you do it, make sure you 110% know what you do */
.menu ul { background-image: url(empty.gif); /* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */ padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px; /* uncomment this if you want to see the "safe" area. you can also use to adjust the safe area to your requirement */
}
.menu ul ul { padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px; }
/* -- sticky.submenu.END -- */

/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */
.menu, .menu ul li { color: #ffffff; }
.menu ul { width: 11em; }
.menu a { text-decoration: none; color: #ffffff; font: bold 12px verdana, arial, sans-serif; padding: .7em 1.15em; display: block; position: relative; }
.menu a:hover, .menu li:hover>a { color: #ffffff; background: #fba802 url(/images/button-hover.jpg) top left repeat-x; }
.menu a.first {  }
.menu a.first:hover { background: #fba802 url(/images/button-hover-first.jpg) top left repeat-x !important; }
.menu li li { border-bottom: 1px solid #019cec; border-right: 0px solid #019cec; width:19em !important; text-align:left !important; background: #006ebd url(/images/button-mouseover.jpg) top left repeat-x !important; }
.menu ul>li + li { border-top: 0;  width:22em; text-align:left !important; }
.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */ top: 5px; left: 90%; }

.menu_selected { color: #ffffff; background: #fba802 url(/images/button-hover.jpg) top left repeat-x; }

/* Fix for IE5/Mac \*//*/
.menu a { float: left; }
/* End Fix */

/*]]>*/

<!--[if lte IE 6]>
/*<![CDATA[*/
/* - - - ADxMenu: IE6 BASIC styles [MANDATORY] - - - */
.menu, .menu ul { /* float.clear */ zoom: 1; }
.menu li.adxmhover { z-index: 10000; }
.menu .adxmhoverUL { /* li:hover>ul selector */ visibility: visible; }
.menu .adxmhoverUL { /* 1st-level submenu go below their parent item */ top: 100%; left: 0; }
.menu .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */ top: 0; left: 100%; }

/* - - - ADxMenu: DESIGN styles - - - */
.menu ul a { /* fix clickability-area problem */ zoom: 1; }
.menu li li { /* fix white gap problem */ float: left; width: 100%; }
.menu li li { /* prevent double-line between items */ margin-top: -1px; }
.menu a:hover, .menu .adxmhoverA { /* li:hover>a selector */ color: #ffffff; }
.menu .adxmhoverUL .adxmhoverUL { /* inset 2nd+ submenus, to show off overlapping */ top: 5px; left: 90%; }
/*]]>*/

.login { background: url("/images/login.gif") left center no-repeat !important; padding:6px 4px 3px 12px !important; }

/*** INFO BUTTON ***/
#info { margin: 5px 0; padding: 0px; clear:both; width: 100%; height: 45px; }
#info ul { margin:0 auto; padding: 0px; list-style:none; width: 972px; }
#info li { display:inline; padding:0; }
#info a { float:left; margin: 0px 2px 0px 0px !important; padding: 4px 3px 2px 3px; background:url("/images/button-info.jpg") no-repeat left top; width: 130px; color:#005594; text-decoration:none; text-align:center; font-weight:bold; font-size:12px; height: 40px; line-height: 140%; }
#info a.last { margin: 0px 0px 0px 0px !important; padding: 4px 3px 2px 3px !important; }
#info a:hover { background-position:0% -48px; color:#ffffff; }

/*** CONTENT SETTINGS ***/
#content_wrapper { clear:both; margin:30px 0px 0px 26px; padding: 0px; text-align:justify; width:984px; }
#content_wrapper h1 { font: normal 2.0em Verdana, arial, sans-serif; color:#015595; display:block; text-align:left; margin: 0px 0px 0px 4px; padding: 0px; }
#content_wrapper h3 { display:inline; font:bold 13px Verdana, arial, sans-serif; color:#ffae06; text-align:left; margin: 10px 0px 0px 4px; padding: 0px; }
#content_wrapper h4 { font: bold 1.1em Verdana, arial, sans-serif; color:#007fd0; display:block; text-align:left; margin: 10px 0px 0px 4px; padding: 0px; }
#content_wrapper h5 { font: normal 1.4em Verdana, arial, sans-serif; color:#007fd0; display:block; text-align:center; margin: 0px; padding: 2px 0px 2px 0px; }
#content_wrapper ul {  font:normal 13px Verdana, arial, sans-serif; color:#000; }
.content_images { text-align:center; border:0px; margin: 2px 2px 2px 2px; }
#content_wrapper p { margin: 5px 0px 0px 5px; text-align: left; }

/*** HOMEPAGE INSURANCE ICONS BOXES ***/
.sections { clear:both; margin: 0px auto; padding: 0px; width:974px; }
.section1, .section2 { margin: 5px 15px 15px 0px; width: 314px; float: left; padding: 0px; background: #eaedf2 url("/images/insurance-bg.jpg") repeat left top; }
.section3 { margin: 5px 0px 15px 0px; width: 314px; float: left; padding: 0px; background: #eaedf2 url("/images/insurance-bg.jpg") repeat left top; }
.section1 h2, .section2 h2, .section3 h2 { height: 28px; border-bottom: 1px solid #ffffff; background: url("/images/insurance-top.jpg") no-repeat left top; padding: 2px 0px 0px 0px; margin: 0px; text-align:center !important; font: normal 20px Verdana, arial, sans-serif !important; color:#ffffff !important; }
.section1 h3, .section2 h3, .section3 h3 { text-align: center !important; }
.section1 h3 a, .section2 h3 a, .section3 h3 a { text-align: left !important; }
.section1 h3 a:visited, .section3 h2 a:visited, .section3 h2 a:visited { font: normal 18px Verdana, arial, sans-serif !important; }
.section1 img, .section2 img, .section3 img { margin: 0px; padding: 0px; display: block; }
.section1 p, .section2 p, .section3 p { margin: 0px; padding: 0px; text-align:center !important; font-size: 11px; }
.section_bottom { height: 24px; background: url("/images/insurance-bottom.jpg") no-repeat left top; margin: 1px 0px 0px 0px; padding: 4px 0px 4px 0px !important;  text-align:center !important; font: normal 17px Verdana, arial, sans-serif !important; }
.section_bottom a { color:#ffffff !important; text-decoration:none; font: normal 17px Verdana, arial, sans-serif !important; }
.section_bottom h4 a:hover { color:#ffffff !important; text-decoration:underline; }
.section1 h2 a, .section2 h2 a, .section3 h2 a, .section4 h2 a { font: normal 20px Verdana, arial, sans-serif !important; color:#ffffff !important; text-decoration: none; }
.section1 h2 a:hover, .section2 h2 a:hover, .section3 h2 a:hover, .section4 h2 a:hover { font-size: 20px !important; color:#ffffff !important; text-decoration: none; }
.section1 h2 a:visited, .section2 h2 a:visited, .section3 h2 a:visited { font: normal 20px Verdana, arial, sans-serif !important; color:#ffffff !important; }

#enewsletter { background: url("/images/enewsletter-bg.gif") top right repeat-y; float: right; width: 247px; margin: 5px 8px 1px 20px; padding: 0px; 
 display: none; text-align: left; }
#enewsletter form { margin: 0px; padding: 0px; }
#enewsletter h2 { background: url("/images/enewsletter-top.gif") top right repeat-y; padding: 5px 0px 1px 10px; 
 margin: 0px 0px 0px 0px; font: normal 17px Verdana, arial, sans-serif !important; color:#007ecf !important; }
#enewsletter p { margin: 5px 0px 0px 10px; font-size: 11px; }
#enewsletter img { float: right; margin: 5px 5px 0px 10px; }
#enewsletter-footer { background: #ffffff url("/images/enewsletter-bottom.gif") top left no-repeat; width: 247px; margin: 0px; padding: 0px; 
 height: 7px; }

/* main */
#main { float: left; margin: 10px 0px 0px 0px; padding: 0px 10px 0px 10px; width: 740px; }
#main p { text-align:justify; }
.sml { font-size: 11px; }
.dashes { border-top: 1px dotted #cccccc; }

/* Left Side div */
#left_side { float: left; width: 200px; margin: 0; padding: 0; display: inline; }

/* submenu */
#submenu { background: url("/images/post-bg.gif") top right repeat-y; float: left; width: 200px; margin: 10px 0px 0px 3px; padding: 0px; display: inline; font-size: 11px; text-align: left; }
#submenu ul { margin: 0px 1px 0px 1px; padding: 0px; list-style: none; }
#submenu li { font-size: 11px; border-bottom: 1px dashed #e5e1e1; font-weight: bold; }
#submenu h2 { background: #ffffff url("/images/post-top.gif") top right repeat-y; padding: 12px 0px 10px 5px; 
 margin: 0px 0px 0px 0px; font: normal 17px Verdana, arial, sans-serif !important; color:#ffae06 !important; }
#submenu-footer { background: #ffffff url("/images/post-bottom.gif") top left no-repeat; width: 200px; margin: 0px; padding: 0px; height: 10px; }
#submenu a { display:block; color:#007fd0; padding: 5px 3px 5px 3px; }
#submenu a:hover { color:#ffae06; background: #edeef2; }

/* sidebar */
#sidebar { background: url("/images/post-bg.gif") top right repeat-y; float: left; width: 200px; margin: 10px 0px 10px 3px; padding: 0px; 
 display: inline; 
 font-size: 11px; text-align: left; }
#sidebar p { margin: 0px 0px 5px 5px; font-size: 11px; }
#sidebar ul { margin: 0px 0px 5px 2px; padding: 0px; list-style: none; }
#sidebar li { padding: 5px 3px; font-size: 11px; border-bottom: 1px dashed #e5e1e1; font-weight: bold; }
#sidebar li h4 { padding: 3px; margin: 0px 0px 0px 0px; font-weight: bold; }
#sidebar h2 { background: #ffffff url("/images/post-top.gif") top right repeat-y; padding: 12px 0px 10px 5px; 
 margin: 0px 0px 0px 0px; font: normal 17px Verdana, arial, sans-serif !important; color:#007ecf !important; }
.inside { border-top: 1px solid #e5e1e1; 
 background: none !important; padding: 5px 0px 10px 5px !important; 
 margin: 10px 0px 0px 0px !important; }
#sidebar h3 { margin: 0px; padding: 8px 0px 6px 5px; font: bold 13px Verdana, arial, sans-serif; color:#ffae06; display: block; }
#sidebar h4 { margin: 15px 0px 0px 0px; font: bold 11px Verdana, arial, sans-serif; }
#sidebar .line { border-bottom: 1px dashed #e5e1e1; }
#about { background: inherit; margin: 0px auto 0px auto; padding: 10px 0px 0px 0px; text-align: center; font-size: 12px; clear:both; border: 1px solid #ffffff; }
#about p { text-align: center; font-size: 12px; }
#sidebar-footer { background: #ffffff url("/images/post-bottom.gif") top left no-repeat; width: 200px; margin: 0px; padding: 0px; 
 height: 20px; }
#sidebar a { color:#007fd0; }
#sidebar a:hover { color:#ffae06; }

.blue { color:#007fd0 !important; }
.blue:hover { color:#ffae06 !important; }

.orange { color:#ffae06 !important; }
.orange:hover { color:#007fd0 !important; }


/*** BUTTONS ***/
.buttons { float:right; width: 113px; margin: 0px 0px 0px 0px; padding: 6px 0px 5px 0px; background: url("/images/quote-button.gif") no-repeat left top; height:39px; font: normal 18px Verdana, arial, sans-serif; text-align:center; }
.buttons a { color:#007fd0; }
.buttons a:visited { color:#007fd0; }
.buttons a:hover { color:#f7a600; text-decoration:none; }
.lft { float: left; margin-left: 30px; }

.info_button { width: 164px; margin: 0px 0px 0px 0px; padding: 6px 0px 5px 0px; background: url("/images/agree-button.gif") no-repeat left top; height:44px; font: normal 180% Verdana, arial, sans-serif; text-align:center; }
.agree { float:right; width: 164px; margin: 0px 0px 0px 0px; padding: 6px 0px 5px 0px; background: url("/images/agree-button.gif") no-repeat left top; height:44px; font: normal 180% Verdana, arial, sans-serif; text-align:center; text-decoration: blink; }
.agree a { font: normal 100% Verdana, arial, sans-serif; color:#007fd0; }
.agree a:visited { font: normal 100% Verdana, arial, sans-serif; color:#007fd0; }
.agree a:hover { font: normal 100% Verdana, arial, sans-serif; color:#f7a600; text-decoration:none; }

/* BESTQUOTE BUTTONS */
.bestquote_button { width: auto; line-height:normal; margin: 15px 0px 15px 0px; padding: 0px 0px 0px 20px; text-align:center; }
.bestquote_button ul { margin:0; padding: 0px; list-style:none; height: 45px; overflow: hidden; }
.bestquote_button ul li { display: inline; float:left; margin: 0; padding: 0; list-style: none; z-index: 10000; }
.bestquote_button a { float:left; background:url("/images/bestquote_button_left.jpg") no-repeat left top; margin:0; padding:0px 0px 0px 20px; text-decoration:none; position: relative; text-decoration: none; display: block; font-weight:normal; }
.bestquote_button a span { float:left; display:block; background:url("/images/bestquote_button_right.jpg") no-repeat right top; padding:12px 14px 14px 8px; color: #007fd0; font-size: 24px; text-align:center; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.bestquote_button a span {float:none;}
/* End IE5-Mac hack */
.bestquote_button a:hover span { color:#f9a302; }
.bestquote_button a:hover { background-position:0% -46px; }
.bestquote_button a:hover span { background-position:100% -46px; }
.bestquote_button a span.colour_right { display: block; float:right; color: #f9a302; background: none; padding:0px 0px 0px 8px; }
.bestquote_button a span.colour_left { display: block; float:left; color: #f9a302; background: none; padding:0px 8px 0px 0px; }
.bestquote_button a:hover span.colour { color: #007fd0; background: none; }
.bestquote_button.button_left { float: left; text-align:right; }
.bestquote_button.button_right { float: right; text-align:left; }
.bestquote_button.button_center { text-align:left; margin: 0 auto; }

.width1 { width: 160px !important; }
.width2 { width: 250px !important; }
.width3 { width: 350px !important; }
.width4 { width: 450px !important; }
.width5 { width: 500px !important; }

table { width:100%; padding: 0px 0px 0px 0px; }

img { border: 0px; }
.img_right { border: 0px; float: right; padding: 0px 0px 0px 5px; }
.img_left { border: 1px; float: left; padding: 0px 5px 0px 0px; border-color:#015595; }

.ctr { text-align:center !important; clear:both; }
.rt { text-align:right; }

.ctr a { font-weight: normal; }
.ctr a:visited { font-weight: normal; }
.ctr a:hover { font-weight: normal; }

#health_table { 
	border: 2px solid #006EBD;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse; 
}
#health_table td { 
	height: 30px;
	border: 1px solid #006EBD;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}
.health_table_header { background: #006EBD center right no-repeat; }
.health_table_header td { font: bold 14px Verdana, arial, sans-serif !important; color:#FFFFFF;
}
.health_table_aviva { background: #FFF210 center right no-repeat; }
.health_table_aviva td { font: bold 14px Verdana, arial, sans-serif !important; color:#006EBD; }

.health_table_quinn { background: #4BB6FF center right no-repeat; }
.health_table_quinn td { font: bold 14px Verdana, arial, sans-serif !important; color:#FFFFFF; }

.health_table_vhi { background: #69207E center right no-repeat; }
.health_table_vhi td { font: bold 14px Verdana, arial, sans-serif !important; color:#FFFFFF; }

.health_terms { font-size: 11px; }

/*** FOOTER SETTING ***/
#page_footer { height:110px; margin: 0px auto 0px auto; padding:9px 0px 0px 0px; width:1040px; background: #bbbbbb url("/images/footer.jpg") no-repeat top center; clear:both; text-align:center; }
#page_footer p { inherit: none; font: normal 11px Verdana, arial, sans-serif !important; color:#ffffff !important; }
#page_footer a { color:#ffffff; text-decoration: underline; }
#page_footer a:hover { color:#ffffff; text-decoration: none; }
#page_footer_large { height:110px; margin: 0px auto 0px auto; padding:9px 0px 0px 0px; width:1140px; background: #bbbbbb url("/images/footer-large.jpg") no-repeat top center; clear:both; text-align:center; }
#page_footer_large p { inherit: none; font: normal 11px Verdana, arial, sans-serif !important; color:#ffffff !important; }
#page_footer_large a { color:#ffffff; text-decoration: underline; }
#page_footer_large a:hover { color:#ffffff; text-decoration: none; }
#page_footer_box { margin: 0px auto 0px auto; padding:15px 0px 0px 0px; width:90%; text-align:left; font: normal 11px Verdana, arial, sans-serif !important; color:#000000; }
#page_footer_box p { color:#000000 !important; }
.footer_link { font: normal 11px Verdana, arial, sans-serif !important; color:#ffffff; text-decoration: underline; }
#social_media { width: 140px; float: right; margin: 0 40px 0 0; text-align:right; }
#social_media img { margin: 0 10px 0 0; }

/*** QUOTE SETTINGS ***/
.stageoff { border: 1px solid #ccc; width:110px; font-size: 11px; color: #006fc0; }
.stageoff1 { border: 1px solid #ccc; width:110px; font-size: 11px; color: #006fc0; }
.stageon { background: #ffffff url(/images/car-stageon.jpg) center right no-repeat; border: 1px solid #ccc; color:#006fc0; font-weight: bold; width:110px; font-size: 11px; }
.boxsides { border: 2px solid #ccc; background: #ffffff; padding: 0px 0px 0px 0px; font: normal 1.0em Verdana, Arial, Helvetica, sans-serif; color: #005594; width:90%; border-collapse:collapse; }
.boxsides h4 { font: bold 1.1em Verdana, arial, sans-serif; color:#007fd0; display:block; text-align:left; margin: 0px 0px 0px 4px !important; padding: 5px 0px !important; }
.boxsides p { color:#807d7d; text-align:left; margin: 0px 0px 0px 4px !important; padding: 0px 0px 5px 0px !important; }
.boxsides2 { border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; background: #ffffff; padding: 0px 0px 0px 0px; font: normal 1.0em Verdana, Arial, Helvetica, sans-serif; color: #c7c7c7; width:100%; border-collapse:collapse; }
.health_text { border: 0px solid #ccc; font: normal 11px Verdana, Arial, Helvetica, sans-serif; }
.health_text_b { border: 0px solid #ccc; font: bold 1.2em Verdana, Arial, Helvetica, sans-serif; }

table.tableborder { width:800px; color: #c7c7c7; background:#ffffff; margin: 0px 0px 0px 90px; padding: 0px 0px 0px 0px;}

table.StandardTable { width:800px; color: #c7c7c7; background:#ffffff; margin: 0px; padding: 0px; }
.WideTable { width:800px; color: #c7c7c7; background:#ffffff; margin: 0px 0px 0px 0px; padding: 5px; }
.Grid { border: 1px solid #ccc; background: #ffffff; font: bold 1.0em Verdana, Arial, Helvetica, sans-serif; color: #005594; text-align: left; padding: 5px; }
.scrl { margin: 0px; overflow: auto; width:86%; height:450px; padding: 1em; }
.button_payment { height: 30px; width: 85%; font: bold 12px Verdana, arial, sans-serif; }
.info { position: relative; float:right; margin: 5px 0px 0px 0px; padding: 0px; width: 22px; height:20px; vertical-align: top; }
.info_convictions { font: bold 22px Verdana, arial, sans-serif; }
.rebuild { text-align: center; font: bold 18px Verdana, arial, sans-serif; color: #000000; }
.rebuild_notes { margin: 20px 0px 0px 0px; font: normal 11px Verdana, arial, sans-serif; }
.no_border { border: 0px solid #ffffff; }
.no_border_bold { border: 0px solid #ffffff; font-weight:bold; }
.flush {  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 10px; }
.flush li{  margin: 2px 0px 0px 2px; padding: 0px 0px 0px 0px; }

#float_insurers { background: #FFFFFF; display:none; position:fixed; width:700px; top:-100px; text-align:center; z-index: 100; margin-right:auto; margin-left:auto; padding:0px 0px 0px 0px; border:1px outset #000000; }

.tablecollapse { 
	border-collapse: collapse;
}
.product_listing { 	
	background:url("/images/insurance-top.jpg") no-repeat scroll center top transparent;
	color:#FFFFFF !important;
	font:17px Verdana,arial,sans-serif !important;
	height:28px;
	margin:8px 0px 8px 0px;
	padding:0px;
	text-align:center !important;
	width:314px;
}
.product_listing h3 { 
	color:#FFFFFF !important;
	font:16px Verdana,arial,sans-serif !important;
	height:28px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	text-align:center !important;
	width:314px;
}
